{
  "search": {
    "operator": "Operator",
    "router": "Route",
    "operIp": "IP",
    "operTime": "Time",
    "placeholderOperator": "Please enter operator",
    "placeholderOperRouter": "Please enter route",
    "placeholderOperIp": "Please enter IP"
  },
  "table": {
    "no": "No.",
    "operator": "Operator",
    "serviceName": "Service",
    "router": "Route",
    "operIp": "IP",
    "operLocation": "Location",
    "operTime": "Time"
  }
}
